<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />
<meta name="MobileOptimized" content="width" />
<meta name="HandheldFriendly" content="true" />
<meta http-equiv="cleartype" content="on" />
<meta http-equiv="ImageToolbar" content="false" />
<meta name="viewport" content="width=device-width" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<!--googleon: all--><meta name="DC.description" content="View or download the Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990-2014, including individual chapters and annexes." />
<meta name="DC.title" content="Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990-2014" />
<!--googleoff: snippet--><meta name="keywords" content="GHG, GHG emissions, 2016" />
<link rel="canonical" href="/climatechangeisreal/ghgemissions/inventory-us-greenhouse-gas-emissions-and-sinks-1990-2014" />
<link rel="shortlink" href="/climatechangeisreal/ghgemissions/inventory-us-greenhouse-gas-emissions-and-sinks-1990-2014" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-04-24" />
<meta name="DC.date.modified" content="2016-08-23" />
<meta name="DC.date.reviewed" content="2019-08-23" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="DC.epapubnumber" content="430-R-16-002" />
<meta name="DC.epapubnumber" content="430-R-16-002" />
<meta name="DC.epapubnumber" content="430-R-16-002" />
<meta name="DC.epapubnumber" content="430-R-16-002" />
<meta name="DC.epapubnumber" content="430-R-16-002" />
<meta name="DC.epapubnumber" content="430-R-16-002" />
<meta name="DC.epapubnumber" content="430-R-16-002" />
<meta name="DC.epapubnumber" content="430-R-16-002" />
<meta name="DC.epapubnumber" content="430-R-16-002" />
<meta name="DC.epapubnumber" content="430-R-16-002" />
<meta name="DC.epapubnumber" content="430-R-16-002" />
<meta name="DC.epapubnumber" content="430-R-16-002" />
<meta name="DC.epapubnumber" content="430-R-16-002" />
<meta name="DC.epapubnumber" content="430-R-16-002" />
<meta name="DC.epapubnumber" content="430-R-16-002" />
<meta name="DC.epapubnumber" content="430-R-16-002" />
<meta name="DC.epapubnumber" content="430-R-16-002" />
<meta name="DC.epapubnumber" content="430-R-16-002" />
<meta name="DC.epapubnumber" content="430-R-16-002" />
<meta name="DC.epapubnumber" content="430-R-16-002" />
<meta name="DC.epapubnumber" content="430-R-16-002" />
<meta name="DC.epapubnumber" content="430-R-16-002" />
<meta name="DC.epapubnumber" content="430-R-16-002" />
<meta name="DC.epapubnumber" content="430-R-16-002" />
<meta name="DC.epapubnumber" content="430-R-16-002" />
<meta name="WebArea" content="Greenhouse Gas Emissions" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="document" />
  <title>Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990-2014 | Greenhouse Gas (GHG) Emissions | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Emissions" href="/climatechangeisreal/feed/126337/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-147481 node-type-document og-context og-context-node og-context-node-126337 section-ghgemissions microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas Emissions</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990-2014</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <article class="node node-document clearfix view-mode-full" about="/ghgemissions/inventory-us-greenhouse-gas-emissions-and-sinks-1990-2014" typeof="sioc:Item foaf:Document" role="article">

  
  <p>Read or download the entire <em>Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990<span>–</span>2014 </em>(published 2016), below. For faster access, read or download the individual report sections.</p>

<p>For more information about the Inventory, go to <a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014">U.S. Greenhouse Gas Inventory Report: 1990–2014</a>.</p>

<h2>Download the Report Tables</h2>

<ul class="roomy"><li><span id="file-310831" class="file file-document file-application-zip"><a href="/climatechangeisreal/sites/production/files/2016-08/2016_chapter_tables_1.zip" type="application/zip; length=270877" class="file-link">2016 Main Report Tables (ZIP) </a><span class="fileinfo">(10 pp, 271 K, 
  April, 2016)</span></span>
</li>
	<li><span id="file-310833" class="file file-document file-application-zip"><a href="/climatechangeisreal/sites/production/files/2016-08/2016_annex_tables_0.zip" type="application/zip; length=334804" class="file-link">2016 Annex Tables (ZIP) </a><span class="fileinfo">(7 pp, 335 K, 
  April, 2016)</span></span>
</li>
</ul><h2>View the Report</h2>
<span class="disclaimer pdf">You will need Adobe Reader to view some of the files on this page. See <a href="/climatechangeisreal/home/pdf-files">EPA’s About PDF page</a> to learn more.</span>
<ul class="field field-name-field-file field-type-file field-label-hidden">

      <li>
      <span id="file-278925" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-04/documents/us-ghg-inventory-2016-main-text.pdf" type="application/pdf; length=10505787" class="file-link">2016 Complete Report (PDF)</a><span class="fileinfo">(558 pp, 11 MB, 
  April 15, 2016, 
  430-R-16-002)</span></span>
    </li>
      <li>
      <span id="file-278927" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-04/documents/us-ghg-inventory-2016-chapter-upfront.pdf" type="application/pdf; length=358571" class="file-link">2016 Upfront (PDF)</a><span class="fileinfo">(5 pp, 359 K, 
  April 15, 2016, 
  430-R-16-002)</span>
  <div class="field field-name-field-document-description field-type-text field-label-hidden">
    Includes title page, acknowledgments, and preface.  </div>
</span>
    </li>
      <li>
      <span id="file-278929" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-04/documents/us-ghg-inventory-2016-chapter-table-of-contents.pdf" type="application/pdf; length=478264" class="file-link">2016 Table of Contents (PDF)</a><span class="fileinfo">(17 pp, 478 K, 
  April 15, 2016, 
  430-R-16-002)</span>
  <div class="field field-name-field-document-description field-type-text field-label-hidden">
    Contains the main inventory document&#039;s table of contents, as well as the list of tables, figures, and boxes.  </div>
</span>
    </li>
      <li>
      <span id="file-278931" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-04/documents/us-ghg-inventory-2016-chapter-executive-summary.pdf" type="application/pdf; length=1175198" class="file-link">2016 Executive Summary (PDF)</a><span class="fileinfo">(27 pp, 1 MB, 
  April 15, 2016, 
  430-R-16-002)</span>
  <div class="field field-name-field-document-description field-type-text field-label-hidden">
    Provides a broad overview of all U.S. greenhouse gas emission sources and sinks, introduces key concepts, and discusses the primary drivers for changes in emissions. All material in the Executive Summary is drawn from the following chapters.  </div>
</span>
    </li>
      <li>
      <span id="file-278933" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-04/documents/us-ghg-inventory-2016-chapter-1-introduction.pdf" type="application/pdf; length=1292414" class="file-link">2016 Chapter 1: Introduction (PDF)</a><span class="fileinfo">(24 pp, 1 MB, 
  April 15, 2016, 
  430-R-16-002)</span>
  <div class="field field-name-field-document-description field-type-text field-label-hidden">
    Includes background information on greenhouse gas emission inventories, an introduction to climate change, a discussion of methodological issues, and plans for QA/QC and an uncertainty analysis.  </div>
</span>
    </li>
      <li>
      <span id="file-278935" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-04/documents/us-ghg-inventory-2016-chapter-2-trends.pdf" type="application/pdf; length=1500215" class="file-link">2016 Chapter 2: Trends in Greenhouse Gas Emissions (PDF)</a><span class="fileinfo">(34 pp, 2 MB, 
  April 15, 2016, 
  430-R-16-002)</span>
  <div class="field field-name-field-document-description field-type-text field-label-hidden">
    Provides an overview of emission trends and discusses the primary drivers for changes in emissions.  </div>
</span>
    </li>
      <li>
      <span id="file-278937" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-04/documents/us-ghg-inventory-2016-chapter-3-energy.pdf" type="application/pdf; length=2234948" class="file-link">2016 Chapter 3: Energy (PDF)</a><span class="fileinfo">(93 pp, 2 MB, 
  April 15, 2016, 
  430-R-16-002)</span>
  <div class="field field-name-field-document-description field-type-text field-label-hidden">
    Discusses and quantifies energy-related emissions of all greenhouse gases resulting from stationary and mobile source activities, including fuel combustion and fugitive fuel emissions.  </div>
</span>
    </li>
      <li>
      <span id="file-278939" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-04/documents/us-ghg-inventory-2016-chapter-4-industrial-processes-and-product-use.pdf" type="application/pdf; length=2144730" class="file-link">2016 Chapter 4: Industrial Processes and Product Use (PDF)</a><span class="fileinfo">(115 pp, 2 MB, 
  April 15, 2016, 
  430-R-16-002)</span>
  <div class="field field-name-field-document-description field-type-text field-label-hidden">
    Addresses emissions from industrial processes not directly related to energy activities.  </div>
</span>
    </li>
      <li>
      <span id="file-278941" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-04/documents/us-ghg-inventory-2016-chapter-5-agriculture.pdf" type="application/pdf; length=2041132" class="file-link">2016 Chapter 5: Agriculture (PDF)</a><span class="fileinfo">(39 pp, 2 MB, 
  April 15, 2016, 
  430-R-16-002)</span>
  <div class="field field-name-field-document-description field-type-text field-label-hidden">
    Addresses anthropogenic emissions from agricultural activities (not including fuel combustion and sewage emissions, which are addressed in the Energy and Waste chapters).  </div>
</span>
    </li>
      <li>
      <span id="file-278943" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-04/documents/us-ghg-inventory-2016-chapter-6-land-use-land-use-change-and-forestry.pdf" type="application/pdf; length=2554251" class="file-link">2016 Chapter 6: Land Use, Land-Use Change, and Forestry (PDF)</a><span class="fileinfo">(91 pp, 3 MB, 
  April 15, 2016, 
  430-R-16-002)</span>
  <div class="field field-name-field-document-description field-type-text field-label-hidden">
    Addresses emissions and removals from forest and land-use change activities, primarily carbon dioxide.  </div>
</span>
    </li>
      <li>
      <span id="file-278945" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-04/documents/us-ghg-inventory-2016-chapter-7-waste.pdf" type="application/pdf; length=1088697" class="file-link">2016 Chapter 7: Waste (PDF)</a><span class="fileinfo">(33 pp, 1 MB, 
  April 15, 2016, 
  430-R-16-002)</span>
  <div class="field field-name-field-document-description field-type-text field-label-hidden">
    Addresses emissions from waste management activities.  </div>
</span>
    </li>
      <li>
      <span id="file-278947" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-04/documents/us-ghg-inventory-2016-chapter-8-other.pdf" type="application/pdf; length=209122" class="file-link">2016 Chapter 8: Other (PDF)</a><span class="fileinfo">(1 pg, 209 K, 
  April 15, 2016, 
  430-R-16-002)</span>
  <div class="field field-name-field-document-description field-type-text field-label-hidden">
    Addresses emissions from the &quot;Other&quot; IPCC sector.  </div>
</span>
    </li>
      <li>
      <span id="file-278949" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-04/documents/us-ghg-inventory-2016-chapter-9-recalculations-and-improvements.pdf" type="application/pdf; length=634289" class="file-link">2016 Chapter 9: Recalculations and Improvements (PDF)</a><span class="fileinfo">(6 pp, 634 K, 
  April 15, 2016, 
  430-R-16-002)</span>
  <div class="field field-name-field-document-description field-type-text field-label-hidden">
    Includes an overview of changes in this year&#039;s report, including historical data, methodology and other changes relative to the 1990–2013 report.  </div>
</span>
    </li>
      <li>
      <span id="file-278951" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-04/documents/us-ghg-inventory-2016-chapter-10-references.pdf" type="application/pdf; length=1057684" class="file-link">2016 Chapter 10: References (PDF)</a><span class="fileinfo">(72 pp, 1 MB, 
  April 15, 2016, 
  430-R-16-002)</span>
  <div class="field field-name-field-document-description field-type-text field-label-hidden">
    Contains the list of references used in the main inventory document.  </div>
</span>
    </li>
      <li>
      <span id="file-278953" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-04/documents/us-ghg-inventory-2016-annexes.pdf" type="application/pdf; length=11324597" class="file-link">2016 All Annexes (PDF)</a><span class="fileinfo">(494 pp, 11 MB, 
  April 15, 2016, 
  430-R-16-002)</span>
  <div class="field field-name-field-document-description field-type-text field-label-hidden">
    Supplementary information, data tables, detailed emission calculations, and methodological discussions.  </div>
</span>
    </li>
      <li>
      <span id="file-278955" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-04/documents/us-ghg-inventory-2015-annexes-table-of-contents.pdf" type="application/pdf; length=1095217" class="file-link">2016 Annex Introduction and Table of Contents (PDF)</a><span class="fileinfo">(1 pg, 1 MB, 
  April 15, 2016, 
  430-R-16-002)</span>
  <div class="field field-name-field-document-description field-type-text field-label-hidden">
    Contains the table of contents for the Annex.  </div>
</span>
    </li>
      <li>
      <span id="file-278957" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-04/documents/us-ghg-inventory-2016-annex-1-key-category-analysis.pdf" type="application/pdf; length=1098737" class="file-link">2016 Annex 1 (PDF)</a><span class="fileinfo">(28 pp, 1 MB, 
  April 15, 2016, 
  430-R-16-002)</span>
  <div class="field field-name-field-document-description field-type-text field-label-hidden">
    Key Category Analysis.  </div>
</span>
    </li>
      <li>
      <span id="file-278959" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-04/documents/us-ghg-inventory-2016-annex-2-emissions-fossil-fuel-combustion.pdf" type="application/pdf; length=2286850" class="file-link">2016 Annex 2 (PDF)</a><span class="fileinfo">(99 pp, 2 MB, 
  April 15, 2016, 
  430-R-16-002)</span>
  <div class="field field-name-field-document-description field-type-text field-label-hidden">
    Methodology and Data for Estimating Carbon Dioxide Emissions from Fossil Fuel Combustion.  </div>
</span>
    </li>
      <li>
      <span id="file-278961" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-04/documents/us-ghg-inventory-2016-annex-3-additional-source-or-sink-categories-part-a.pdf" type="application/pdf; length=3478858" class="file-link">2016 Annex 3- Part A (PDF)</a><span class="fileinfo">(130 pp, 3 MB, 
  April 15, 2016, 
  430-R-16-002)</span>
  <div class="field field-name-field-document-description field-type-text field-label-hidden">
    Methodological Descriptions for Additional Source or Sink Categories.  </div>
</span>
    </li>
      <li>
      <span id="file-278963" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-04/documents/us-ghg-inventory-2016-annex-3-additional-source-or-sink-categories-part-b.pdf" type="application/pdf; length=4861868" class="file-link">2016 Annex 3- Part B (PDF)</a><span class="fileinfo">(171 pp, 5 MB, 
  April 15, 2016, 
  430-R-16-002)</span>
  <div class="field field-name-field-document-description field-type-text field-label-hidden">
    Methodological Descriptions for Additional Source or Sink Categories.  </div>
</span>
    </li>
      <li>
      <span id="file-278965" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-04/documents/us-ghg-inventory-2016-annex-4-reference-approach.pdf" type="application/pdf; length=404787" class="file-link">2016 Annex 4 (PDF)</a><span class="fileinfo">(10 pp, 405 K, 
  April 15, 2016, 
  430-R-16-002)</span>
  <div class="field field-name-field-document-description field-type-text field-label-hidden">
    IPCC Reference Approach for Estimating Carbon Dioxide Emissions from Fossil Fuel Combustion.  </div>
</span>
    </li>
      <li>
      <span id="file-278967" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-04/documents/us-ghg-inventory-2016-annex-5-sources-and-sinks-not-included.pdf" type="application/pdf; length=293748" class="file-link">2016 Annex 5 (PDF)</a><span class="fileinfo">(3 pp, 294 K, 
  April 15, 2016, 
  430-R-16-002)</span>
  <div class="field field-name-field-document-description field-type-text field-label-hidden">
    Assessment of the Sources and Sinks of Greenhouse Gas Emissions Not Included.  </div>
</span>
    </li>
      <li>
      <span id="file-278969" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-04/documents/us-ghg-inventory-2016-annex-6-additional-information.pdf" type="application/pdf; length=913775" class="file-link">2016 Annex 6 (PDF)</a><span class="fileinfo">(29 pp, 914 K, 
  April 15, 2016, 
  430-R-16-002)</span>
  <div class="field field-name-field-document-description field-type-text field-label-hidden">
    Additional Information.  </div>
</span>
    </li>
      <li>
      <span id="file-278971" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-04/documents/us-ghg-inventory-2016-chapter-7-waste_0.pdf" type="application/pdf; length=617407" class="file-link">2016 Annex 7 (PDF)</a><span class="fileinfo">(19 pp, 617 K, 
  April 15, 2016, 
  430-R-16-002)</span>
  <div class="field field-name-field-document-description field-type-text field-label-hidden">
    Uncertainty.  </div>
</span>
    </li>
      <li>
      <span id="file-278973" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-04/documents/us-ghg-inventory-2016-annex-8-qaqc-procedures.pdf" type="application/pdf; length=358240" class="file-link">2016 Annex 8 (PDF)</a><span class="fileinfo">(4 pp, 358 K, 
  April 15, 2016, 
  430-R-16-002)</span>
  <div class="field field-name-field-document-description field-type-text field-label-hidden">
    QA/QC Procedures.  </div>
</span>
    </li>
  
</ul>
</article>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/ghgemissions/forms/contact-us-about-greenhouse-gas-emissions" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Greenhouse Gas Emissions</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="http://www.epa.gov/climatechange/" title="" class="menu-link">Climate Change Home</a></li>
<li class="expanded menu-item"><a href="/climatechangeisreal/ghgemissions" title="" class="menu-node-unpublished menu-link">Greenhouse Gas Emissions</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/ghgemissions/overview-greenhouse-gases" class="menu-node-unpublished menu-link">Overview of Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/sources-greenhouse-gas-emissions" class="menu-node-unpublished menu-link">Sources of Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/global-greenhouse-gas-emissions-data" class="menu-node-unpublished menu-link">Global Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014" class="menu-node-unpublished menu-link">National Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting" title="" class="menu-link">Facility-Level Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/household-carbon-footprint-calculator" class="menu-node-unpublished menu-link">Carbon Footprint Calculator</a></li>
<li class="menu-item"><a href="http://www.epa.gov/energy/greenhouse-gas-equivalencies-calculator" title="" class="menu-link">GHG Equivalencies Calculator </a></li>
</ul></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 16:36:37 -->